Subject: Timing information in IBIS

From: [email-masked] (Francis Kai)
Date: Mon, 16 May 94 10:36:07 CDT

Dear IBIS folks:

My manager, Ron Sisk, and I both support C. Kumar's suggestions that it
will be better for IBIS to include the timing information. We will let you guys
decide what kind of format is the best for IBIS.

Francis Kai
Dell Computer Corporation

Mr. C. Kumar's suggestion is listed below:
> Hello Fellow IBISans --
> 
>      I've been following the comments going back and forth on Bird 14,
> and somthing Bob Ross said in this last reply struck me as fundemental
> to how we wish to 'grow' this specification.  Bob's comment was:
> 
> "....So if Cref is really useful then I would not object to having it in.  At
> this time, however, I do not see Cref or any other proposed parameter as
> being required.  Any parameter that is not required cannot be relied upon to
> exist by simulator vendors.  So at worst the additional parameters may be
> for information only....."
> 
>      
>      As I see it, bird 14 takes IBIS beyond simply providing basic 
> information for signal integry analysis into providing 'data book' 
> information; enough for full board timing simulation.  If this type
>                                    ^^^^^^
> of information is not *required* or directly used by the simulator to
> produce waveforms, then we have two distinct types of models -- one for 
> signal integrey analysis and a more complex one that helps in full board 
> timing simulations.  Perhaps this is a good place to make the break between
> Level 1 models and Level 2 models.  Comments, anyone?
> 

This goes back to my suggestion few weeks ago. I suggested that it is natural
to have timing information under IBIS. Timing information can follow a
a format similar to the one proposed for package models. 

- Kumar